{
  "buildFiles": [
    "D:\\Yuzu-GCA\\packages\\client-android\\node_modules\\react-native\\ReactAndroid\\cmake-utils\\default-app-setup\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "C:\\Users\\Middl\\AppData\\Local\\Android\\Sdk\\cmake\\3.22.1\\bin\\ninja.exe",
      "-C",
      "D:\\Yuzu-GCA\\packages\\client-android\\android\\app\\.cxx\\RelWithDebInfo\\54433u5w\\x86",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "C:\\Users\\Middl\\AppData\\Local\\Android\\Sdk\\cmake\\3.22.1\\bin\\ninja.exe",
    "-C",
    "D:\\Yuzu-GCA\\packages\\client-android\\android\\app\\.cxx\\RelWithDebInfo\\54433u5w\\x86",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "appmodules::@6890427a1f51a3e7e1df": {
      "toolchain": "toolchain",
      "abi": "x86",
      "artifactName": "appmodules",
      "output": "D:\\Yuzu-GCA\\packages\\client-android\\android\\app\\build\\intermediates\\cxx\\RelWithDebInfo\\54433u5w\\obj\\x86\\libappmodules.so",
      "runtimeFiles": [
        "C:\\Users\\Middl\\.gradle\\caches\\8.10.2\\transforms\\088fdaf24de046642b9bca0c1635cacc\\transformed\\fbjni-0.6.0\\prefab\\modules\\fbjni\\libs\\android.x86\\libfbjni.so",
        "C:\\Users\\Middl\\.gradle\\caches\\8.10.2\\transforms\\812431c5da69437b478f94c60c076364\\transformed\\react-android-0.76.5-release\\prefab\\modules\\jsi\\libs\\android.x86\\libjsi.so",
        "C:\\Users\\Middl\\.gradle\\caches\\8.10.2\\transforms\\812431c5da69437b478f94c60c076364\\transformed\\react-android-0.76.5-release\\prefab\\modules\\reactnative\\libs\\android.x86\\libreactnative.so"
      ]
    }
  },
  "toolchains": {
    "toolchain": {
      "cCompilerExecutable": "C:\\Users\\Middl\\AppData\\Local\\Android\\Sdk\\ndk\\26.1.10909125\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe",
      "cppCompilerExecutable": "C:\\Users\\Middl\\AppData\\Local\\Android\\Sdk\\ndk\\26.1.10909125\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang++.exe"
    }
  },
  "cFileExtensions": [],
  "cppFileExtensions": [
    "cpp"
  ]
}